.profile-edit {
  display: flex;
  justify-content: center;
  padding-top: 40px;
}

.profile-img-box {
  position: relative;
  border: 2px solid var(--gray-200);
  width: 90px;
  height: 90px;
  border-radius: 50%;
  overflow: visible;
}

.profile-img-box > img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  display: block;

  object-fit: cover;
  object-position: center;

  background-color: #d9d9d9;
}
.camera-btn {
  position: absolute;
  right: -4px;
  bottom: -4px;

  display: flex;
  align-items: center;
  justify-content: center;

  cursor: pointer;
  z-index: 2;
}

.user-name {
  padding: 12px 0;
  text-align: center;
}
.edit-porifile {
  margin-bottom: 12px;
}
.mypage {
  width: 100%;
}

.mypage a {
  width: 100%;
  padding: 8px;
  border: 1px solid var(--gray-200);
}
